.select {
  height: 36px;
  box-sizing: border-box;
  background-color: white;
  position: relative;
  border: 1px solid #23b6d6;
  text-align: left;
}

.select__toggle {
  background: none;
  border: 0;
  color: inherit;
  font: inherit;
  line-height: normal;
  overflow: visible;
  cursor: pointer;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: white;
  padding: 8px 5px;
  text-align: left;
  font-size: 13px;
  color: #0088b5;
  z-index: 201;
}

.select__toggle::-moz-focus-inner {
  padding: 0 !important;
  border: 0 none !important;
  outline: none !important;
}

.select__corner {
  position: absolute;
  right: 7px;
  top: 9px;
  color: #23b6d6;
  font-size: 16px;
  transition: -webkit-transform 0.2s linear;
  transition: transform 0.2s linear;
  transition: transform 0.2s linear, -webkit-transform 0.2s linear;
}

.select__dropdown {
  position: absolute;
  z-index: 1044;
  background-color: white;
  border: 1px solid #23b6d6;
  border-top: 0;
  border-radius: 0 0 1px 1px;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translate(0, -20px);
  -ms-transform: translate(0, -20px);
  transform: translate(0, -20px);
  -webkit-transition: opacity 0.2s linear, visibility 0s linear, -webkit-transform 0.2s linear, top 0s linear;
  -webkit-transition-delay: 0s, 0.2s, 0s, 0.2s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0.2s, top 0s linear 0.2s, -webkit-transform 0.2s linear 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0.2s, transform 0.2s linear 0s, top 0s linear 0.2s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0.2s, transform 0.2s linear 0s, top 0s linear 0.2s, -webkit-transform 0.2s linear 0s;
  font-size: 13px;
  box-sizing: border-box;
  overflow: auto;
}

.select__dropdown_up {
  border-top: 1px solid #23b6d6;
}

.select__dropdown_visible {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: opacity 0.2s linear, visibility 0s linear, -webkit-transform 0.2s linear;
  -webkit-transition-delay: 0s, 0s, 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0s, -webkit-transform 0.2s linear 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0s, transform 0.2s linear 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0s, transform 0.2s linear 0s, -webkit-transform 0.2s linear 0s;
}

.select_open .select__corner {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.select__option {
  cursor: pointer;
  padding: 4px 5px;
  color: #0088b5;
}

.select__option:hover {
  color: white;
  background-color: #23b6d6;
}

.select.select_big {
  height: 40px;
}

.select.select_big .select__toggle {
  padding: 8px 9px;
  font-size: 15px;
}

.select.select_big .select__corner {
  top: 11px;
}

.select_hsearch {
  height: 46px;
  border-width: 3px;
  border-radius: 3px;
}

.select_hsearch .select__toggle {
  padding: 3px 30px 3px 10px;
  font-size: 15px;
  color: black;
}

.select_hsearch .select__corner {
  top: 14px;
  font-size: 13px;
  right: 12px;
}

.select__dropdown_hsearch {
  left: -4px;
  top: 44px;
  border: 3px solid #23b6d6;
  border-radius: 0 0 3px 3px;
  font-size: 15px;
  margin-top: -3px;
  padding-top: 3px;
  padding-bottom: 3px;
  min-width: 250px;
}

.select__dropdown_hsearch .select__option {
  padding: 4px 10px 5px;
  color: #0088b5;
}

.select__dropdown_hsearch .select__option:hover {
  color: white;
  background-color: #00c6f0;
}
